35
Assassin's Dirk
Knife
1
Weapon
Hand
5
51
0
0
0
Damage: 102; Action Points: 1; Accuracy: 15 (S)
1
Human
16
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_SHORTSWORD.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_SHORTSWORD.MBM
items\ani_ini\human\weapon\human_shortsword_ani.ini